
/* ****************** 1칸 레이아웃  ****************** */

.layout_83228_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83228_ > div:after {content:''; display:block; clear:both;}
.layout_83228_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83228_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_83229_ {overflow:hidden;}
.html_83229_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_83230_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_83230_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83272_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_83272_ * {box-sizing:border-box;}
.img_ratio_83272_ a {display:block; text-decoration:none;}
.img_ratio_83272_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83272_ {width:723px;}
}
@media \0screen{
	.img_ratio_83272_ {width:723px;}
}
